Subject: Re: bug#76322: Make ctags a thin wrapper around etags

From: Dmitry Gutov <[email-masked]>
Date: Tue, 11 Mar 2025 04:34:55 +0200

On 10/03/2025 17:40, Eli Zaretskii wrote:
> AFAIR, the ctags output is used by other editors (Vim, I think?).
> Whether that, or the fact that we shipped ctags since forever, is a
> significant enough reason to keep it in the tree and in the tarballs,
> is another question.  Maybe we should ask downstream distros how they
> feel about dropping ctags.

 From what I'm reading, a lot of distros have replaced their 'ctags' 
package with universal-ctags:

https://repology.org/project/universal-ctags/versions

It's the main ctags fork out there, and a pretty active one.